[P] Infinite Shelter - Task #2331

[parent] [[TWOFOLD_LAYOUT]]TwofoldLayout ReactComponent
2022-04-15 07:30 PM - victor piousbox

Status: New Start date: 2022-09-10
Priority: Normal Due date:

Assignee: % Done: 100%
Category: DEV JS Estimated time: 24.00 hours
Target version: Spent time: 2.00 hours
Description

make all the uiux wireframes at once
Twofold Layout should have the Handle, not LocationsShow. The latter should inject the former with , children.

¢ resizing the middle should work

Make the handle work for resizing the two halves

get foldedPercent from localStorage! This is complicated b/c next_js.

Release to NPM, announce the release. This month!

Subtasks:
Bugfix # 2576: Handle looks wrong when folded-right

Done

History

#1 - 2022-05-30 12:38 PM - victor piousbox
- Category set to 149

- Priority changed from Normal to Low

#2 - 2022-09-20 06:33 PM - victor piousbox

- Category changed from 149 to Eng - Infiniteshelter_com

#3 - 2022-09-21 11:16 AM - victor piousbox

- Tracker changed from Task to Bugfix

#4 - 2022-09-21 11:22 AM - victor piousbox

- Tracker changed from Bugfix to Big Feature

- Subject changed from make the handle work for resizing the two halves to [parent] TwofoldLayout Component
- Description updated

- Target version set to 0.6.0

#5 - 2022-09-21 11:23 AM - victor piousbox

- Tracker changed from Big Feature to Bugfix

#6 - 2022-09-21 12:14 PM - victor piousbox

- Description updated

#7 - 2022-09-21 12:15 PM - victor piousbox

- Description updated

#8 - 2022-09-21 12:15 PM - victor piousbox
- Estimated time set to 24.00 h
#9 - 2022-11-26 12:50 PM - victor piousbox
- Tracker changed from Bugfix to Big Feature
- Subject changed from [parent] TwofoldLayout Component to [parent] [[TWOFOLD_ LAY OU T ]] ReactComponent

- Description updated

#10 - 2022-11-26 12:51 PM - victor piousbox

- Subject changed from [parent] [[TWOFOLD_LAYOU T]]ReactComponentto [parent] [[TWOFOLD_LAYOUT]] TwofoldLayout
ReactComponent

- Description updated

#11 - 2022-11-26 02:46 PM - victor piousbox
- Target version changed from 0.6.0 to v202211

#12 - 2022-12-02 09:22 PM - victor piousbox

- Tracker changed from Big Feature to Task

- Project changed from Wasya Co to [P] Infinite Shelter

- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Target version deleted (v202211)

2025-03-31 22


http://www.tcpdf.org

